body {
    background-color: #fff;
    color: #fff;
    text-align:center;
    font-family: "Raleway", "Century Schoolbook", "Times", serif;
    margin: 0;
    font-size: 15px;
    font-weight: 400;
}
* {
    box-sizing: border-box;
}

h1, h3, h4 {
    font-weight:300;
    display:none;
    margin: 0.2em 0;
}

p {
    margin: 0;
}

a,
a:link,
a:visited {
    color: #fff;
}

#lefthalf {
    width: 100vw;
    height: 100vh;
    text-align: center;
}

#logo img {
    height: 150px;
    margin-top: 50vh;
    transform: translateY(-75px);
}

@font-face{
    font-family:'Rift Demi';
    src: url("rift-demi.woff2") format("woff2"),
     url("rift-demi.woff") format("woff");
    font-weight:normal;
    font-style:normal
    
}
